from openlog.plugins.extensions.ags_reader.classes import AgsImporter, AgsReader
from openlog.plugins.hookspecs import AgsReaderHook, hookimpl

PLUGIN_NAME = "ags_reader"


@hookimpl
def ags_reader_plugin():
    return AgsReaderHook(
        name=PLUGIN_NAME, enable=False, wizard=AgsImporter, reader=AgsReader
    )
